anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-19T00:55:42.349+0000
createdBy:
  href: https://cad.onshape.com/api/users/56c64b5ce4b0a25fc2d33721
  id: 56c64b5ce4b0a25fc2d33721
  image: /images/placeholder-user.png
  name: Hillary Hardiman
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/b18f90eac8f371dd5f5c2da4/workspaces/90dea9003e245841b6e4e5ba
  id: 90dea9003e245841b6e4e5ba
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/b18f90eac8f371dd5f5c2da4
id: b18f90eac8f371dd5f5c2da4
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-03-17T23:03:07.450+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56c64b5ce4b0a25fc2d33721
  id: 56c64b5ce4b0a25fc2d33721
  image: /images/placeholder-user.png
  name: Hillary Hardiman
  state: 1
name: INNO 691
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56c64b5ce4b0a25fc2d33721
  id: 56c64b5ce4b0a25fc2d33721
  image: /images/placeholder-user.png
  name: Hillary Hardiman
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/b18f90eac8f371dd5f5c2da4/w/90dea9003e245841b6e4e5ba?t=1458256129858
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/b18f90eac8f371dd5f5c2da4/w/90dea9003e245841b6e4e5ba/s/300x170?t=1458256129858
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b18f90eac8f371dd5f5c2da4/w/90dea9003e245841b6e4e5ba/s/300x300?t=1458256129858
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b18f90eac8f371dd5f5c2da4/w/90dea9003e245841b6e4e5ba/s/70x40?t=1458256129858
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b18f90eac8f371dd5f5c2da4/w/90dea9003e245841b6e4e5ba/s/600x340?t=1458256129858
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
